<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@01FA9=64</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@01FA9=01</action>
    </script>
  </cheat>

  <cheat desc="Hit Anywhere (Both Players)">
    <script state="on">
      <action>temp0 =maincpu.pd@18A34</action>
    </script>
    <script state="run">
      <action>maincpu.pd@18A34=60018A3C</action> <!-- This Program Code cheat was made by nolberto82 -->
    </script>
    <script state="off">
      <action>maincpu.pd@18A34=temp0 </action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pd@0109E=00000001</action>
    </script>
  </cheat>

  <cheat desc="Infinite Turbo PL1">
    <script state="run">
      <action>maincpu.pd@010A0=00000000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pd@0109F=00000001</action>
    </script>
  </cheat>

  <cheat desc="Infinite Turbo PL2">
    <script state="run">
      <action>maincpu.pd@010A1=00000000</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
